[TASK] Raise PHP version requirement to 5.3.7